npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

How to install NPM 5.x?

Hello - On my Ubuntu 18.4 I have npm v 3.5.2 I need 5.x Please help. P.S. I am very new to this technology. Thank you in advance, Lev


Hi @lternovski, npm can update itself. Try npm install -g npm@5
(Note: 6.4.x is the latest)